> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sondercloud.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Listar Apps

> Retorna todos os apps do usuário autenticado

```bash cURL theme={null}
curl -X GET 'https://api.sondercloud.app/v1/apps' \
  -H 'Authorization: Bearer seu_token'
```

```json Success theme={null}
[
  {
    "id": "67098f88-28c9-4e60-b040-496a778faaaa",
    "name": "zynx-api",
    "type": "web",
    "domain": "zynx-api.sondercloud.app",
    "customDomain": "api.zynxapplications.com.br",
    "language": "node",
    "memoryMb": 512,
    "status": "RUNNING",
    "containerName": "app-zynx-api-77505c64",
    "running": true,
    "node": "krypton",
    "ram": "345MiB / 512MiB",
    "lastUserActionLabel": "restart",
    "lastUserActionAt": "2026-07-18T14:32:00Z"
  }
]
```

### Campos da Resposta

**status** `string`

Estado do app: `BUILDING`, `RUNNING` ou `FAILED`.

**running** `boolean`

Indica se o container está ativo no momento.

**ram** `string`

Uso de memória atual no formato `usado / limite`.


## API Specification

The full API specification for this endpoint is available in the [documentation index](https://docs.sondercloud.app/llms.txt).


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.